msgid ""
msgstr ""
"Project-Id-Version: Gadgetine\n"
"POT-Creation-Date: 2017-04-06 12:34+0200\n"
"PO-Revision-Date: 2017-04-06 12:34+0200\n"
"Last-Translator: Orange Themes <support@orange-themes.com>\n"
"Language-Team: Orange Themes <support@orange-themes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.5\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;esc_html_e;__;_e;esc_attr__;"
"esc_html__;esc_attr_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ./..\n"

#: ../404.php:21
msgid "404"
msgstr ""

#: ../404.php:23
msgid "Page Not Found"
msgstr ""

#: ../404.php:25
msgid ""
"You must be lost or we just have lost this<br>page You were looking for. "
"Sorry about that."
msgstr ""

#: ../404.php:27
msgid "Homepage"
msgstr ""

#: ../404.php:29
msgid "Contact Us"
msgstr ""

#: ../comments.php:6
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:19
msgid "write a comment"
msgstr ""

#: ../comments.php:20
msgid "0 Comments"
msgstr ""

#: ../comments.php:20
msgid "1 Comment"
msgstr ""

#: ../comments.php:20
msgid "% Comments"
msgstr ""

#: ../comments.php:36
msgid "No Comments Yet!"
msgstr ""

#: ../comments.php:37
msgid "You can be the one to <a href=\"#respond\">start a conversation</a>."
msgstr ""

#: ../comments.php:50
#, php-format
msgid "Only <a href=\"%1$s\"> registered </a> users can comment."
msgstr ""

#: ../comments.php:53
msgid "Add a Comment"
msgstr ""

#: ../comments.php:63
msgid "Comment:"
msgstr ""

#: ../comments.php:63
msgid "Your comment.."
msgstr ""

#: ../comments.php:71
msgid "Post a Comment"
msgstr ""

#: ../footer.php:90 ../functions/register.php:16
msgid "Footer Menu"
msgstr ""

#: ../footer.php:113 ../includes/_lightbox-gallery.php:2
msgid "Close Window"
msgstr ""

#: ../footer.php:115
msgid "Loading, Please Wait!"
msgstr ""

#: ../footer.php:116
msgid "This may take a second or two."
msgstr ""

#: ../header.php:33
#, php-format
msgid "%s latest posts"
msgstr ""

#: ../header.php:34
#, php-format
msgid "%s latest comments"
msgstr ""

#: ../searchform.php:7
msgid "Search for:"
msgstr ""

#: ../searchform.php:8
msgid "search here"
msgstr ""

#: ../searchform.php:9
msgid "Search"
msgstr ""

#: ../template-archive.php:52 ../template-archive.php:133
#, php-format
msgid "show all %1$s news"
msgstr ""

#: ../template-archive.php:64 ../template-archive.php:104
#: ../template-gallery.php:101 ../includes/gallery-single-style-1.php:144
#: ../includes/home-blocks/featured.php:24
#: ../includes/home-blocks/latest-news-1.php:34
#: ../includes/home-blocks/latest-news-2.php:34
#: ../includes/home-blocks/latest-news-2.php:80
#: ../includes/home-blocks/latest-news-3.php:37 ../includes/loop/image.php:21
msgid "Read article"
msgstr ""

#: ../template-archive.php:66 ../includes/home-blocks/latest-news-1.php:36
#: ../includes/home-blocks/latest-news-2.php:36
#: ../includes/home-blocks/latest-news-3.php:39 ../includes/loop/image.php:23
msgid "Read comments"
msgstr ""

#: ../template-archive.php:89 ../includes/home-blocks/featured.php:56
#: ../includes/home-blocks/latest-news-1.php:60
#: ../includes/home-blocks/latest-news-2.php:60
#: ../includes/home-blocks/latest-news-3.php:63 ../includes/loop/post.php:33
msgid "Read More"
msgstr ""

#: ../template-contact.php:40
msgid "Great Success:"
msgstr ""

#: ../template-contact.php:40
msgid "Your meesage went through!"
msgstr ""

#: ../template-contact.php:50 ../template-contact.php:51
#: ../functions/filters.php:194
msgid "Nickname"
msgstr ""

#: ../template-contact.php:55 ../template-contact.php:56
#: ../functions/filters.php:195
msgid "E-mail"
msgstr ""

#: ../template-contact.php:60 ../template-contact.php:61
#: ../functions/filters.php:196
msgid "Website"
msgstr ""

#: ../template-contact.php:64 ../template-contact.php:65
msgid "Your message"
msgstr ""

#: ../template-contact.php:69
msgid "Send Message"
msgstr ""

#: ../template-contact.php:76 ../includes/gallery-single-style-1.php:168
#: ../includes/news-single.php:93 ../includes/page-single.php:25
#: ../includes/page-woocommerce.php:12
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: ../template-gallery.php:54
#: ../includes/widgets/widget-gadgetine-latest-posts.php:26
#: ../includes/widgets/widget-gadgetine-popular-posts.php:24
msgid "Category:"
msgstr ""

#: ../template-gallery.php:55
msgid "All Categories"
msgstr ""

#: ../template-gallery.php:118 ../includes/gallery-single-style-1.php:161
msgid "View Gallery"
msgstr ""

#: ../template-gallery.php:125
msgid "No galleries were found"
msgstr ""

#: ../functions/ajax.php:451
msgid "From"
msgstr ""

#: ../functions/ajax.php:451
msgid "Contact Page"
msgstr ""

#: ../functions/ajax.php:464
msgid "Message:"
msgstr ""

#: ../functions/ajax.php:466
msgid "Name:"
msgstr ""

#: ../functions/ajax.php:467
msgid "Url:"
msgstr ""

#: ../functions/ajax.php:468
msgid "E-mail:"
msgstr ""

#: ../functions/ajax.php:469
msgid "IP Address:"
msgstr ""

#: ../functions/custom-admin-menu.php:126
#, php-format
msgid "%s (Invalid)"
msgstr ""

#: ../functions/custom-admin-menu.php:130
#, php-format
msgid "%s (Pending)"
msgstr ""

#: ../functions/custom-admin-menu.php:154
msgid "Move up"
msgstr ""

#: ../functions/custom-admin-menu.php:167
msgid "Move down"
msgstr ""

#: ../functions/custom-admin-menu.php:169
#: ../functions/custom-admin-menu.php:171
msgid "Edit Menu Item"
msgstr ""

#: ../functions/custom-admin-menu.php:180
msgid "URL"
msgstr ""

#: ../functions/custom-admin-menu.php:187
msgid "Navigation Label"
msgstr ""

#: ../functions/custom-admin-menu.php:193
msgid "Title Attribute"
msgstr ""

#: ../functions/custom-admin-menu.php:200
msgid "Open link in a new window/tab"
msgstr ""

#: ../functions/custom-admin-menu.php:205
msgid "CSS Classes (optional)"
msgstr ""

#: ../functions/custom-admin-menu.php:211
msgid "Link Relationship (XFN)"
msgstr ""

#: ../functions/custom-admin-menu.php:217
msgid "Description"
msgstr ""

#: ../functions/custom-admin-menu.php:219
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: ../functions/custom-admin-menu.php:232
msgid "Show The Color Line In Main Menu Parent Item (Only Pages/Categories)"
msgstr ""

#: ../functions/custom-admin-menu.php:238
msgid ""
"Main menu type ( only menu parent item, more info <a href=\"http://fraction."
"orange-themes.com/documentation/#mega-menu\" target=\"_blank\">here</a> )"
msgstr ""

#: ../functions/custom-admin-menu.php:240
#: ../functions/custom-admin-menu.php:253 ../functions/gadgetine-menu.php:746
#: ../functions/gadgetine-menu.php:781
msgid "Default"
msgstr ""

#: ../functions/custom-admin-menu.php:241
msgid "Mega Menu With Widgets"
msgstr ""

#: ../functions/custom-admin-menu.php:247
msgid "Sidebar for widget mega menu"
msgstr ""

#: ../functions/custom-admin-menu.php:282
#, php-format
msgid "Original: %s"
msgstr ""

#: ../functions/custom-admin-menu.php:295
#: ../functions/tax-meta-class/tax-meta-class.php:583
#: ../functions/tax-meta-class/tax-meta-class.php:630
msgid "Remove"
msgstr ""

#: ../functions/custom-admin-menu.php:296
msgid "Cancel"
msgstr ""

#: ../functions/drag-drop.php:13
msgid "Homepage Blocks:"
msgstr ""

#: ../functions/drag-drop.php:17 ../functions/drag-drop.php:42
#: ../functions/drag-drop.php:67 ../functions/drag-drop.php:92
#: ../functions/drag-drop.php:117
#: ../includes/widgets/widget-gadgetine-latest-posts.php:39
#: ../includes/widgets/widget-gadgetine-popular-posts.php:37
msgid "Latest News"
msgstr ""

#: ../functions/drag-drop.php:20
msgid "With large and small images"
msgstr ""

#: ../functions/drag-drop.php:22 ../functions/drag-drop.php:47
#: ../functions/drag-drop.php:72 ../functions/drag-drop.php:97
#: ../functions/drag-drop.php:158 ../functions/drag-drop.php:184
#: ../functions/drag-drop.php:227 ../functions/drag-drop.php:262
#: ../includes/widgets/widget-ad160x600.php:119
#: ../includes/widgets/widget-ad300x250.php:120
#: ../includes/widgets/widget-gadgetine-comments.php:21
#: ../includes/widgets/widget-gadgetine-contact.php:30
#: ../includes/widgets/widget-gadgetine-latest-posts.php:25
#: ../includes/widgets/widget-gadgetine-popular-posts.php:23
msgid "Title:"
msgstr ""

#: ../functions/drag-drop.php:23 ../functions/drag-drop.php:48
#: ../functions/drag-drop.php:73 ../functions/drag-drop.php:98
#: ../functions/drag-drop.php:123 ../functions/drag-drop.php:141
#: ../functions/drag-drop.php:159 ../functions/drag-drop.php:185
#: ../functions/drag-drop.php:210 ../functions/drag-drop.php:228
#: ../functions/drag-drop.php:263
msgid "Count:"
msgstr ""

#: ../functions/drag-drop.php:28 ../functions/drag-drop.php:53
#: ../functions/drag-drop.php:78 ../functions/drag-drop.php:103
#: ../functions/drag-drop.php:128 ../functions/drag-drop.php:146
#: ../functions/drag-drop.php:165 ../functions/drag-drop.php:191
#: ../functions/drag-drop.php:215 ../functions/drag-drop.php:233
#: ../functions/drag-drop.php:266
msgid "Set Category"
msgstr ""

#: ../functions/drag-drop.php:31 ../functions/drag-drop.php:56
#: ../functions/drag-drop.php:81 ../functions/drag-drop.php:106
#: ../functions/drag-drop.php:131 ../functions/drag-drop.php:149
#: ../functions/drag-drop.php:168 ../functions/drag-drop.php:194
#: ../functions/drag-drop.php:218 ../functions/drag-drop.php:236
#: ../functions/drag-drop.php:271
msgid ""
"From which post should start the loop (for example 4 ), for default leave it "
"empty, or add 0. (Offset):"
msgstr ""

#: ../functions/drag-drop.php:35 ../functions/drag-drop.php:60
#: ../functions/drag-drop.php:85 ../functions/drag-drop.php:110
#: ../functions/drag-drop.php:172 ../functions/drag-drop.php:198
#: ../functions/drag-drop.php:250
msgid "Block Title Color:"
msgstr ""

#: ../functions/drag-drop.php:45
msgid "With large and medium images"
msgstr ""

#: ../functions/drag-drop.php:70
msgid "With large and without small images"
msgstr ""

#: ../functions/drag-drop.php:95
msgid "With small images"
msgstr ""

#: ../functions/drag-drop.php:120
msgid "Featured news style"
msgstr ""

#: ../functions/drag-drop.php:136
msgid "Featured News"
msgstr ""

#: ../functions/drag-drop.php:139
msgid "Featured News Block"
msgstr ""

#: ../functions/drag-drop.php:153
msgid "Latest Video Block"
msgstr ""

#: ../functions/drag-drop.php:156
msgid "Latest News With Videos"
msgstr ""

#: ../functions/drag-drop.php:179
msgid "Popular Video Block"
msgstr ""

#: ../functions/drag-drop.php:182
msgid "Popular News With Videos"
msgstr ""

#: ../functions/drag-drop.php:205
msgid "Popular News"
msgstr ""

#: ../functions/drag-drop.php:208
msgid "Most Viewed News"
msgstr ""

#: ../functions/drag-drop.php:222
msgid "Shop"
msgstr ""

#: ../functions/drag-drop.php:225
msgid "Shop Items"
msgstr ""

#: ../functions/drag-drop.php:239 ../functions/drag-drop.php:274
msgid "Type:"
msgstr ""

#: ../functions/drag-drop.php:242
msgid "Latest"
msgstr ""

#: ../functions/drag-drop.php:243
msgid "Featured"
msgstr ""

#: ../functions/drag-drop.php:257
msgid "Reviews"
msgstr ""

#: ../functions/drag-drop.php:260
msgid "Latest/Top reviews."
msgstr ""

#: ../functions/drag-drop.php:277
msgid "Latest Reviews"
msgstr ""

#: ../functions/drag-drop.php:278
msgid "Top Reviews"
msgstr ""

#: ../functions/drag-drop.php:285 ../functions/gadgetine-menu.php:458
#: ../includes/admin/style.php:166 ../includes/admin/style.php:214
msgid "Color:"
msgstr ""

#: ../functions/drag-drop.php:292
msgid "Text Block"
msgstr ""

#: ../functions/drag-drop.php:295
msgid "Custom Text Block/Shortcodes Block"
msgstr ""

#: ../functions/drag-drop.php:297 ../includes/admin/general.php:671
#: ../includes/widgets/widget-gadgetine-contact.php:31
msgid "Text:"
msgstr ""

#: ../functions/drag-drop.php:301 ../includes/admin/general.php:802
msgid "HTML Code"
msgstr ""

#: ../functions/drag-drop.php:304
msgid "Custom HTML/Shortcodes Block"
msgstr ""

#: ../functions/drag-drop.php:306 ../functions/drag-drop.php:315
msgid "Code/Text:"
msgstr ""

#: ../functions/drag-drop.php:310
msgid "Banner Block"
msgstr ""

#: ../functions/drag-drop.php:313
msgid "Supports HTML,CSS, Javascript and Shortcodes."
msgstr ""

#: ../functions/filters.php:177
msgid "Twitter Account Url"
msgstr ""

#: ../functions/filters.php:178
msgid "Facebook Account Url"
msgstr ""

#: ../functions/filters.php:179
msgid "Google+ Account Url"
msgstr ""

#: ../functions/filters.php:180
msgid "Pinterest Account Url"
msgstr ""

#: ../functions/filters.php:181
msgid "LinkedIn Account Url"
msgstr ""

#: ../functions/filters.php:211
msgid "Your data will be safe!"
msgstr ""

#: ../functions/filters.php:212
msgid ""
"Your e-mail address will not be published. Other data you enter will not be "
"shared with any third party.<br/>All * fields are required."
msgstr ""

#: ../functions/filters.php:220
msgid "Success"
msgstr ""

#: ../functions/filters.php:221
msgid "Your comment has been successfully added and it's awaiting moderation."
msgstr ""

#: ../functions/filters.php:252
msgid "by "
msgstr ""

#: ../functions/filters.php:257
msgid "by"
msgstr ""

#: ../functions/gadgetine-menu.php:13
msgid "Settings"
msgstr ""

#: ../functions/gadgetine-menu.php:26 ../includes/admin/general.php:18
msgid "General"
msgstr ""

#: ../functions/gadgetine-menu.php:34
msgid "Post/Page Settings"
msgstr ""

#: ../functions/gadgetine-menu.php:40 ../functions/gadgetine-menu.php:744
#: ../functions/gadgetine-menu.php:778 ../includes/admin/sidebar.php:18
msgid "Sidebar"
msgstr ""

#: ../functions/gadgetine-menu.php:64
msgid "Show Image In Single Post / News Page"
msgstr ""

#: ../functions/gadgetine-menu.php:72 ../functions/gadgetine-menu.php:101
#: ../functions/gadgetine-menu.php:130 ../functions/gadgetine-menu.php:161
#: ../functions/gadgetine-menu.php:187 ../functions/gadgetine-menu.php:213
#: ../functions/gadgetine-menu.php:238 ../functions/gadgetine-menu.php:265
#: ../functions/gadgetine-menu.php:292 ../functions/gadgetine-menu.php:318
#: ../functions/gadgetine-menu.php:344 ../functions/gadgetine-menu.php:370
#: ../functions/gadgetine-menu.php:421 ../functions/gadgetine-menu.php:540
#: ../functions/gadgetine-menu.php:581 ../includes/admin/general.php:301
#: ../includes/admin/general.php:323 ../includes/admin/general.php:345
#: ../includes/admin/general.php:367 ../includes/admin/general.php:389
#: ../includes/admin/general.php:411 ../includes/admin/general.php:434
#: ../includes/admin/general.php:457 ../includes/admin/general.php:480
#: ../includes/admin/general.php:503 ../includes/admin/general.php:529
#: ../includes/admin/general.php:553 ../includes/admin/general.php:732
#: ../includes/admin/sidebar.php:85
msgid "Show:"
msgstr ""

#: ../functions/gadgetine-menu.php:73 ../functions/gadgetine-menu.php:102
#: ../functions/gadgetine-menu.php:131 ../functions/gadgetine-menu.php:162
#: ../functions/gadgetine-menu.php:188 ../functions/gadgetine-menu.php:214
#: ../functions/gadgetine-menu.php:239 ../functions/gadgetine-menu.php:266
#: ../functions/gadgetine-menu.php:293 ../functions/gadgetine-menu.php:319
#: ../functions/gadgetine-menu.php:345 ../functions/gadgetine-menu.php:371
#: ../functions/gadgetine-menu.php:422 ../includes/admin/general.php:302
#: ../includes/admin/general.php:324 ../includes/admin/general.php:346
#: ../includes/admin/general.php:368 ../includes/admin/general.php:390
#: ../includes/admin/general.php:412 ../includes/admin/general.php:435
#: ../includes/admin/general.php:458 ../includes/admin/general.php:481
#: ../includes/admin/general.php:504 ../includes/admin/general.php:530
#: ../includes/admin/general.php:554 ../includes/admin/general.php:733
msgid "Hide:"
msgstr ""

#: ../functions/gadgetine-menu.php:94 ../includes/admin/general.php:316
msgid "Show Icons on Thumbnails in Post Listing Pages"
msgstr ""

#: ../functions/gadgetine-menu.php:122
msgid "Show Title In Single Post/Page"
msgstr ""

#: ../functions/gadgetine-menu.php:154
msgid "Post Author"
msgstr ""

#: ../functions/gadgetine-menu.php:180
msgid "Post Date"
msgstr ""

#: ../functions/gadgetine-menu.php:206
msgid "Post Print Option"
msgstr ""

#: ../functions/gadgetine-menu.php:231 ../includes/admin/general.php:522
msgid "Show Share Buttons"
msgstr ""

#: ../functions/gadgetine-menu.php:258
msgid "Show Post Comments Count"
msgstr ""

#: ../functions/gadgetine-menu.php:285
msgid "Post Categories"
msgstr ""

#: ../functions/gadgetine-menu.php:311
msgid "Post Tags"
msgstr ""

#: ../functions/gadgetine-menu.php:337
msgid "\"Similar News\" Block In Post"
msgstr ""

#: ../functions/gadgetine-menu.php:363
msgid "\"About Author\" Block In Post"
msgstr ""

#: ../functions/gadgetine-menu.php:390
msgid "Show Main Slider?"
msgstr ""

#: ../functions/gadgetine-menu.php:395
msgid "Set Main News Slider Categories"
msgstr ""

#: ../functions/gadgetine-menu.php:398 ../functions/gadgetine-menu.php:747
#: ../functions/gadgetine-menu.php:780
msgid "Off"
msgstr ""

#: ../functions/gadgetine-menu.php:414
msgid "\"Similar News\" Block In Gallery"
msgstr ""

#: ../functions/gadgetine-menu.php:453
msgid "Page Color For Main Menu"
msgstr ""

#: ../functions/gadgetine-menu.php:474
msgid "Featured Image Credits"
msgstr ""

#: ../functions/gadgetine-menu.php:480
msgid "Credits"
msgstr ""

#: ../functions/gadgetine-menu.php:535
msgid "Show This Post In Homepage Featured Block"
msgstr ""

#: ../functions/gadgetine-menu.php:576
msgid "Show This Post In Main Slider?"
msgstr ""

#: ../functions/gadgetine-menu.php:597
msgid "Video Embed Code"
msgstr ""

#: ../functions/gadgetine-menu.php:602
msgid "Vimeo, Youtube Embed Code:"
msgstr ""

#: ../functions/gadgetine-menu.php:616
msgid "Review Settings"
msgstr ""

#: ../functions/gadgetine-menu.php:623
msgid "Ratings"
msgstr ""

#: ../functions/gadgetine-menu.php:625
msgid ""
"Enter the ratings like this - Graphics:5; Gameplay:4,5; Sound:3; Storyline:4"
msgstr ""

#: ../functions/gadgetine-menu.php:630
msgid "Summary"
msgstr ""

#: ../functions/gadgetine-menu.php:645
msgid "Contact Page Email"
msgstr ""

#: ../functions/gadgetine-menu.php:650
#: ../includes/widgets/widget-gadgetine-contact.php:34
msgid "Email:"
msgstr ""

#: ../functions/gadgetine-menu.php:665
msgid "Contact Page Google Map"
msgstr ""

#: ../functions/gadgetine-menu.php:670
msgid "Embed Code:"
msgstr ""

#: ../functions/gadgetine-menu.php:687
msgid "Gallery Style"
msgstr ""

#: ../functions/gadgetine-menu.php:696
msgid "Default:"
msgstr ""

#: ../functions/gadgetine-menu.php:697
msgid "Lightbox:"
msgstr ""

#: ../functions/gadgetine-menu.php:726
msgid "Main Sidebar Side"
msgstr ""

#: ../functions/gadgetine-menu.php:732 ../functions/gadgetine-menu.php:766
#: ../includes/admin/sidebar.php:44 ../includes/admin/sidebar.php:66
msgid "Right:"
msgstr ""

#: ../functions/gadgetine-menu.php:733 ../functions/gadgetine-menu.php:767
#: ../includes/admin/sidebar.php:43 ../includes/admin/sidebar.php:65
msgid "Left:"
msgstr ""

#: ../functions/gadgetine-menu.php:740
msgid "Main Sidebar Name"
msgstr ""

#: ../functions/gadgetine-menu.php:760
msgid "Second Sidebar Side"
msgstr ""

#: ../functions/gadgetine-menu.php:774
msgid "Second Sidebar Name"
msgstr ""

#: ../functions/gadgetine-menu.php:814
msgid "Post Custom Settings"
msgstr ""

#: ../functions/gadgetine-menu.php:906
msgid "Security check"
msgstr ""

#: ../functions/gadgetine-menu.php:962
msgid "Main Slider Image"
msgstr ""

#: ../functions/gadgetine-menu.php:962
msgid "Image:"
msgstr ""

#: ../functions/gadgetine-menu.php:966
msgid "Gallery Images"
msgstr ""

#: ../functions/gadgetine-menu.php:970
msgid "Portfolio Images"
msgstr ""

#: ../functions/gadgetine-menu.php:978
msgid "Homepage Builder"
msgstr ""

#: ../functions/nav.php:46
msgid "Previous Page"
msgstr ""

#: ../functions/nav.php:47
msgid "Next Page"
msgstr ""

#: ../functions/nav.php:96
msgid "Previous"
msgstr ""

#: ../functions/other.php:62
msgid "Categoy Color"
msgstr ""

#: ../functions/other.php:65 ../functions/other.php:69
msgid "Right"
msgstr ""

#: ../functions/other.php:65 ../functions/other.php:69
msgid "Left"
msgstr ""

#: ../functions/other.php:135
msgid "Last Update: "
msgstr ""

#: ../functions/other.php:135
msgid "Updated"
msgstr ""

#: ../functions/other.php:862 ../functions/other.php:922
msgid "Delete image"
msgstr ""

#: ../functions/other.php:862 ../functions/other.php:922
#: ../functions/tax-meta-class/tax-meta-class.php:250
#: ../functions/tax-meta-class/tax-meta-class.php:883
msgid "Delete"
msgstr ""

#: ../functions/other.php:873
msgid "Add images"
msgstr ""

#: ../functions/other.php:899
msgid "Add Images to Product Gallery"
msgstr ""

#: ../functions/other.php:901
msgid "Add to gallery"
msgstr ""

#: ../functions/other.php:1379
msgid "Moderate or heavy snow in area with thunder"
msgstr ""

#: ../functions/other.php:1383
msgid "Patchy light snow in area with thunder"
msgstr ""

#: ../functions/other.php:1387
msgid "Moderate or heavy snow showers"
msgstr ""

#: ../functions/other.php:1391
msgid "Light snow showers"
msgstr ""

#: ../functions/other.php:1395
msgid "Ice pellets"
msgstr ""

#: ../functions/other.php:1399
msgid "Heavy snow"
msgstr ""

#: ../functions/other.php:1403
msgid "Patchy heavy snow"
msgstr ""

#: ../functions/other.php:1407
msgid "Moderate snow"
msgstr ""

#: ../functions/other.php:1411
msgid "Patchy moderate snow"
msgstr ""

#: ../functions/other.php:1415
msgid "Light snow"
msgstr ""

#: ../functions/other.php:1419
msgid "Patchy light snow"
msgstr ""

#: ../functions/other.php:1423
msgid "Moderate or heavy sleet"
msgstr ""

#: ../functions/other.php:1427
msgid "Light sleet"
msgstr ""

#: ../functions/other.php:1431
msgid "Heavy freezing drizzle"
msgstr ""

#: ../functions/other.php:1435
msgid "Freezing drizzle"
msgstr ""

#: ../functions/other.php:1439
msgid "Light drizzle"
msgstr ""

#: ../functions/other.php:1443
msgid "Patchy light drizzle"
msgstr ""

#: ../functions/other.php:1447
msgid "Blizzard"
msgstr ""

#: ../functions/other.php:1451
msgid "Blowing snow"
msgstr ""

#: ../functions/other.php:1455
msgid "Moderate or heavy rain in area with thunder"
msgstr ""

#: ../functions/other.php:1459
msgid "Patchy light rain in area with thunder"
msgstr ""

#: ../functions/other.php:1463
msgid "Thundery outbreaks in nearby"
msgstr ""

#: ../functions/other.php:1467
msgid "Moderate or heavy showers of ice pellets"
msgstr ""

#: ../functions/other.php:1471
msgid "Light showers of ice pellets"
msgstr ""

#: ../functions/other.php:1475
msgid "Moderate or heavy sleet showers"
msgstr ""

#: ../functions/other.php:1479
msgid "Light sleet showers"
msgstr ""

#: ../functions/other.php:1483
msgid "Torrential rain shower"
msgstr ""

#: ../functions/other.php:1487
msgid "Moderate or heavy rain shower"
msgstr ""

#: ../functions/other.php:1491
msgid "Light rain shower"
msgstr ""

#: ../functions/other.php:1495
msgid "Moderate or Heavy freezing rain"
msgstr ""

#: ../functions/other.php:1499
msgid "Light freezing rain"
msgstr ""

#: ../functions/other.php:1503
msgid "Heavy rain"
msgstr ""

#: ../functions/other.php:1507
msgid "Heavy rain at times"
msgstr ""

#: ../functions/other.php:1511
msgid "Moderate rain"
msgstr ""

#: ../functions/other.php:1515
msgid "Moderate rain at times"
msgstr ""

#: ../functions/other.php:1519
msgid "Light rain"
msgstr ""

#: ../functions/other.php:1523
msgid "Patchy light rain"
msgstr ""

#: ../functions/other.php:1527
msgid "Patchy freezing drizzle nearby"
msgstr ""

#: ../functions/other.php:1531
msgid "Patchy snow nearby"
msgstr ""

#: ../functions/other.php:1535
msgid "Patchy rain nearby"
msgstr ""

#: ../functions/other.php:1539
msgid "Freezing fog"
msgstr ""

#: ../functions/other.php:1543
msgid "Fog"
msgstr ""

#: ../functions/other.php:1547
msgid "Mist"
msgstr ""

#: ../functions/other.php:1551
msgid "Overcast"
msgstr ""

#: ../functions/other.php:1555
msgid "Cloudy"
msgstr ""

#: ../functions/other.php:1559
msgid "Partly Cloudy"
msgstr ""

#: ../functions/other.php:1563
msgid "Sunny"
msgstr ""

#: ../functions/other.php:1567
msgid "Patchy sleet nearby"
msgstr ""

#: ../functions/other.php:1571
msgid "Can't get any data."
msgstr ""

#: ../functions/other.php:1583 ../functions/other.php:1595
msgid "Something went wrong with the connection!"
msgstr ""

#: ../functions/other.php:1598
msgid "This option doesn't work on localhost!"
msgstr ""

#: ../functions/other.php:1602
msgid "Please set up your API key!"
msgstr ""

#: ../functions/other.php:1630
msgid "Search Results for"
msgstr ""

#: ../functions/other.php:1638
msgid "Posts From"
msgstr ""

#: ../functions/other.php:1641
msgid "Tag"
msgstr ""

#: ../functions/other.php:1649
msgid "Archive"
msgstr ""

#: ../functions/other.php:1810
msgid "<strong>0</strong> comments"
msgstr ""

#: ../functions/other.php:1812
msgid " comments"
msgstr ""

#: ../functions/other.php:1814
msgid "<strong>1</strong> comment"
msgstr ""

#: ../functions/other.php:2377 ../functions/other.php:2386
#, php-format
msgid "%1$s"
msgstr ""

#: ../functions/other.php:2381
#, php-format
msgid " %1$s, %2$s"
msgstr ""

#: ../functions/other.php:2388
msgid "Author"
msgstr ""

#: ../functions/other.php:2392
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../functions/other.php:2396
msgid "Reply to this comment"
msgstr ""

#: ../functions/register.php:14 ../includes/top.php:67
msgid "Top Menu"
msgstr ""

#: ../functions/register.php:15 ../includes/top.php:148
msgid "Main Menu"
msgstr ""

#: ../functions/register.php:41
msgid "Default Sidebar"
msgstr ""

#: ../functions/register.php:41
msgid "The default page sidebar."
msgstr ""

#: ../functions/register.php:42
msgid "Footer Widgets"
msgstr ""

#: ../functions/register.php:42
msgid "Footer widget area, supports up to 3 widgets."
msgstr ""

#: ../functions/register.php:45
msgid "Woocommerce Page Sidebar"
msgstr ""

#: ../functions/register.php:48
msgid "bbPress Page Sidebar"
msgstr ""

#: ../functions/register.php:51
msgid "BuddyPress Page Sidebar"
msgstr ""

#: ../functions/register.php:54
msgid ""
"Sticky sidebar under the main sidebar, that will stay fixed while you scroll "
"down the page"
msgstr ""

#: ../functions/tax-meta-class/tax-meta-class.php:250
msgid "Delete this image"
msgstr ""

#: ../functions/tax-meta-class/tax-meta-class.php:357
msgid "Cannot delete file. Something's wrong."
msgstr ""

#: ../functions/tax-meta-class/tax-meta-class.php:596
msgid "Add"
msgstr ""

#: ../functions/tax-meta-class/tax-meta-class.php:879
msgid "Uploaded files"
msgstr ""

#: ../functions/tax-meta-class/tax-meta-class.php:890
msgid "Upload new files"
msgstr ""

#: ../functions/tax-meta-class/tax-meta-class.php:896
msgid "Add more files"
msgstr ""

#: ../functions/tax-meta-class/tax-meta-class.php:948
msgid "Select a color"
msgstr ""

#: ../includes/banners.php:20 ../includes/banners.php:29
#: ../includes/banners.php:40 ../includes/theme-config.php:623
#: ../includes/theme-config.php:693
msgid "Close"
msgstr ""

#: ../includes/gallery-single-style-1.php:85
msgid "view all galleries"
msgstr ""

#: ../includes/gallery-single-style-1.php:86
msgid "Related Photo Galleries"
msgstr ""

#: ../includes/news-single.php:52
msgid "Print This Article"
msgstr ""

#: ../includes/news-single.php:69
msgid "Pages:"
msgstr ""

#: ../includes/news-single.php:74
msgid "Next page"
msgstr ""

#: ../includes/news-single.php:75
msgid "Previous page"
msgstr ""

#: ../includes/theme-config.php:372
msgid "You didn't create a slider yet."
msgstr ""

#: ../includes/theme-config.php:574
msgid "Homepage Columns"
msgstr ""

#: ../includes/theme-config.php:575
msgid "Block Added.."
msgstr ""

#: ../includes/theme-config.php:608 ../includes/theme-config.php:609
#: ../includes/theme-config.php:681
msgid "Edit"
msgstr ""

#: ../includes/theme-config.php:629 ../includes/theme-config.php:722
#: ../includes/theme-config.php:769
msgid "Save"
msgstr ""

#: ../includes/theme-config.php:629 ../includes/theme-config.php:722
#: ../includes/theme-config.php:769
msgid "Saving.."
msgstr ""

#: ../includes/theme-config.php:641
msgid ""
"To add content to your Hompage, drag &amp; drop blocks from Available to "
"Active area "
msgstr ""

#: ../includes/theme-config.php:644
msgid "Active homepage blocks"
msgstr ""

#: ../includes/theme-config.php:744
msgid "Drag block here to delete it"
msgstr ""

#: ../includes/theme-config.php:745
msgid "Click to add block layout"
msgstr ""

#: ../includes/theme-config.php:749
msgid "Pagebuilder Import/Export"
msgstr ""

#: ../includes/theme-config.php:755 ../includes/admin/general.php:80
msgid "Export Settings"
msgstr ""

#: ../includes/theme-config.php:761 ../includes/admin/general.php:87
msgid "Import Settings"
msgstr ""

#: ../includes/theme-config.php:845
msgid "Export"
msgstr ""

#: ../includes/theme-config.php:890
msgid "Import"
msgstr ""

#: ../includes/theme-config.php:947
msgid "Choose File"
msgstr ""

#: ../includes/theme-config.php:1323
msgid "Add Media"
msgstr ""

#: ../includes/theme-config.php:1329
msgid "Sample:"
msgstr ""

#: ../includes/theme-config.php:1606
msgid ""
"This options is disabled, to enable it you must set this option in "
"<strong>theme management panel</strong> to custom."
msgstr ""

#: ../includes/theme-config.php:1659
msgid "Sidebar name:"
msgstr ""

#: ../includes/theme-config.php:1717
msgid "Add/Save"
msgstr ""

#: ../includes/theme-config.php:1717
msgid "Adding..."
msgstr ""

#: ../includes/theme-config.php:1771
msgid "Woocommerce"
msgstr ""

#: ../includes/theme-config.php:1774
msgid "bbPRess"
msgstr ""

#: ../includes/theme-config.php:1777
msgid "BudyPress"
msgstr ""

#: ../includes/theme-config.php:2025
msgid "Saving..."
msgstr ""

#: ../includes/top.php:35
msgid "Subscribe To RSS"
msgstr ""

#: ../includes/top.php:49
msgid "WEATHER"
msgstr ""

#: ../includes/top.php:129
msgid "Search something.."
msgstr ""

#: ../includes/top.php:136
msgid "Show Menu"
msgstr ""

#: ../includes/admin/general.php:19
msgid "Blog"
msgstr ""

#: ../includes/admin/general.php:20
msgid "Gallery"
msgstr ""

#: ../includes/admin/general.php:21
msgid "Contact/Footer"
msgstr ""

#: ../includes/admin/general.php:22
msgid "Banners"
msgstr ""

#: ../includes/admin/general.php:56
msgid "Add logo image"
msgstr ""

#: ../includes/admin/general.php:61
msgid "Add Header Logo Image"
msgstr ""

#: ../includes/admin/general.php:62
msgid "Suggested image size is 467x60px"
msgstr ""

#: ../includes/admin/general.php:75
msgid "Export/Import Theme Settings"
msgstr ""

#: ../includes/admin/general.php:120 ../includes/admin/general.php:272
msgid "Unit Settings"
msgstr ""

#: ../includes/admin/general.php:125
msgid "Show Search In Menu:"
msgstr ""

#: ../includes/admin/general.php:131
msgid "Hide Duplicate Posts On Homepage:"
msgstr ""

#: ../includes/admin/general.php:145
msgid "Weather Forecast"
msgstr ""

#: ../includes/admin/general.php:150
msgid "Show Weather Forecast:"
msgstr ""

#: ../includes/admin/general.php:158
msgid "Show Temperature In C:"
msgstr ""

#: ../includes/admin/general.php:159
msgid "Show Temperature In F:"
msgstr ""

#: ../includes/admin/general.php:178
msgid "Free API Key:"
msgstr ""

#: ../includes/admin/general.php:179
msgid "Premium API Key:"
msgstr ""

#: ../includes/admin/general.php:198
msgid "Search For Customer Location:"
msgstr ""

#: ../includes/admin/general.php:199
msgid "Set Your Own Custom Location:"
msgstr ""

#: ../includes/admin/general.php:208
msgid "City Name, Country"
msgstr ""

#: ../includes/admin/general.php:209
msgid "Example - London,United Kingdom"
msgstr ""

#: ../includes/admin/general.php:218
msgid "API Key"
msgstr ""

#: ../includes/admin/general.php:219
msgid ""
"The API Key You Can Get Here: <a href='https://developer.worldweatheronline."
"com/auth/register' style='color:#fff' target='_blank'>Register API Key</a>"
msgstr ""

#: ../includes/admin/general.php:236
msgid "RSS Buttons On Left Side"
msgstr ""

#: ../includes/admin/general.php:241
msgid "Show RSS Buttons:"
msgstr ""

#: ../includes/admin/general.php:250 ../includes/admin/general.php:565
#: ../includes/admin/general.php:682 ../includes/admin/general.php:745
#: ../includes/admin/slider.php:64 ../includes/admin/style.php:140
#: ../includes/admin/style.php:261 ../includes/admin/style.php:320
msgid "Save Changes"
msgstr ""

#: ../includes/admin/general.php:277
msgid "Show thumbnails in blog post list:"
msgstr ""

#: ../includes/admin/general.php:283
msgid "Show \"no image\" thumbnail, when no thumbnail is available:"
msgstr ""

#: ../includes/admin/general.php:294
msgid "Show thumbnail in open post/page"
msgstr ""

#: ../includes/admin/general.php:303 ../includes/admin/general.php:325
#: ../includes/admin/general.php:347 ../includes/admin/general.php:369
#: ../includes/admin/general.php:391 ../includes/admin/general.php:413
#: ../includes/admin/general.php:436 ../includes/admin/general.php:459
#: ../includes/admin/general.php:482 ../includes/admin/general.php:505
#: ../includes/admin/general.php:555
msgid "Custom For Each Post:"
msgstr ""

#: ../includes/admin/general.php:338
msgid "Show Post Title In Single Post/Page"
msgstr ""

#: ../includes/admin/general.php:360
msgid "Show Post Author"
msgstr ""

#: ../includes/admin/general.php:382
msgid "Show Post Date"
msgstr ""

#: ../includes/admin/general.php:404
msgid "Show Post Print Option"
msgstr ""

#: ../includes/admin/general.php:427
msgid "Show Categories In Single Post"
msgstr ""

#: ../includes/admin/general.php:450
msgid "Show Tags In Single Post"
msgstr ""

#: ../includes/admin/general.php:473
msgid "Show \"About Author\" In Single Post"
msgstr ""

#: ../includes/admin/general.php:496
msgid "Show \"Similar News\" In Single Post"
msgstr ""

#: ../includes/admin/general.php:531
msgid "Custom For Each Post/Page:"
msgstr ""

#: ../includes/admin/general.php:546
msgid "Show Post Comment Count"
msgstr ""

#: ../includes/admin/general.php:587
msgid "Social Account Icons In Header"
msgstr ""

#: ../includes/admin/general.php:592
msgid "Enable Icons"
msgstr ""

#: ../includes/admin/general.php:599
msgid "Facebook Account Url:"
msgstr ""

#: ../includes/admin/general.php:607
msgid "Twitter Account Url:"
msgstr ""

#: ../includes/admin/general.php:615
msgid "LinkedIn Account Url:"
msgstr ""

#: ../includes/admin/general.php:623
msgid "Pinterest Account Url:"
msgstr ""

#: ../includes/admin/general.php:631
msgid "RSS Account Url:"
msgstr ""

#: ../includes/admin/general.php:647
msgid "Twitter Account"
msgstr ""

#: ../includes/admin/general.php:652
msgid "Twitter Account Name:"
msgstr ""

#: ../includes/admin/general.php:666
msgid "Footer CopyRight"
msgstr ""

#: ../includes/admin/general.php:704
msgid "Gallery Settings"
msgstr ""

#: ../includes/admin/general.php:709
msgid "Items per gallery page:"
msgstr ""

#: ../includes/admin/general.php:725
msgid "Show \"Similar Posts\" In Single Galley"
msgstr ""

#: ../includes/admin/general.php:734
msgid "Custom For Each Gallery Page:"
msgstr ""

#: ../includes/admin/general.php:768
msgid "Header Banner"
msgstr ""

#: ../includes/admin/general.php:773
msgid "Enable Banner"
msgstr ""

#: ../includes/admin/general.php:780
msgid "Banner HTML Code"
msgstr ""

#: ../includes/admin/general.php:797
msgid "Custom HTML Under Main Menu"
msgstr ""

#: ../includes/admin/general.php:817
msgid "Select Pop Up Banner Type"
msgstr ""

#: ../includes/admin/sidebar.php:36
msgid "Default Main Sidebar Position"
msgstr ""

#: ../includes/admin/sidebar.php:45 ../includes/admin/sidebar.php:67
msgid "Custom For Each Page:"
msgstr ""

#: ../includes/admin/sidebar.php:58
msgid "Default Second Sidebar Position"
msgstr ""

#: ../includes/admin/sidebar.php:80
msgid "Show The Sticky Sidebar Under Main Sidebar"
msgstr ""

#: ../includes/admin/sidebar.php:99
msgid "Add Sidebar"
msgstr ""

#: ../includes/admin/sidebar.php:104
msgid "Add New Sidebar:"
msgstr ""

#: ../includes/admin/sidebar.php:118
msgid "Sidebar Sequence"
msgstr ""

#: ../includes/admin/sidebar.php:119
msgid "To sort the slides just drag and drop them!"
msgstr ""

#: ../includes/admin/sidebar.php:124
msgid "Order Sidebars"
msgstr ""

#: ../includes/admin/slider.php:6
msgid "Slider Settings"
msgstr ""

#: ../includes/admin/slider.php:18
msgid "Main News Sliders"
msgstr ""

#: ../includes/admin/slider.php:38
msgid "Main News Sliders Settings"
msgstr ""

#: ../includes/admin/slider.php:43
msgid "Main Slider Auto Start"
msgstr ""

#: ../includes/admin/slider.php:48
msgid "Main Slider Loop"
msgstr ""

#: ../includes/admin/slider.php:53
msgid "Main Slider Slide Count"
msgstr ""

#: ../includes/admin/style.php:6
msgid "Style Settings"
msgstr ""

#: ../includes/admin/style.php:18
msgid "Font Style"
msgstr ""

#: ../includes/admin/style.php:19
msgid "Page Colors/Style"
msgstr ""

#: ../includes/admin/style.php:20
msgid "Layout"
msgstr ""

#: ../includes/admin/style.php:38
msgid "Fonts"
msgstr ""

#: ../includes/admin/style.php:43
msgid "Body text:"
msgstr ""

#: ../includes/admin/style.php:46 ../includes/admin/style.php:54
#: ../includes/admin/style.php:62
msgid ""
"Font previews You Can find here: <a href='http://www.google.com/webfonts' "
"target='_blank'>Google Fonts</a>"
msgstr ""

#: ../includes/admin/style.php:51
msgid "Titles:"
msgstr ""

#: ../includes/admin/style.php:59
msgid "Main menu text:"
msgstr ""

#: ../includes/admin/style.php:79
msgid "Font Size"
msgstr ""

#: ../includes/admin/style.php:84
msgid "Body text size in PX:"
msgstr ""

#: ../includes/admin/style.php:101
msgid "Font Character Sets"
msgstr ""

#: ../includes/admin/style.php:106
msgid "Cyrillic Extended (cyrillic-ext):"
msgstr ""

#: ../includes/admin/style.php:111
msgid "Cyrillic (cyrillic):"
msgstr ""

#: ../includes/admin/style.php:116
msgid "Greek Extended (greek-ext):"
msgstr ""

#: ../includes/admin/style.php:121
msgid "Greek (greek):"
msgstr ""

#: ../includes/admin/style.php:126
msgid "Vietnamese (vietnamese):"
msgstr ""

#: ../includes/admin/style.php:131
msgid "Latin Extended (latin-ext):"
msgstr ""

#: ../includes/admin/style.php:160
msgid "Default Category/News page Color"
msgstr ""

#: ../includes/admin/style.php:178
msgid "Colors"
msgstr ""

#: ../includes/admin/style.php:184
msgid "Main color scheme:"
msgstr ""

#: ../includes/admin/style.php:190
msgid "Main menu/footer color:"
msgstr ""

#: ../includes/admin/style.php:205
msgid "Body Backgrounds (only boxed view)"
msgstr ""

#: ../includes/admin/style.php:212
msgid "Pattern:"
msgstr ""

#: ../includes/admin/style.php:213
msgid "Custom Image:"
msgstr ""

#: ../includes/admin/style.php:221
msgid "Patterns "
msgstr ""

#: ../includes/admin/style.php:224
msgid "Texture 1"
msgstr ""

#: ../includes/admin/style.php:225
msgid "Texture 2"
msgstr ""

#: ../includes/admin/style.php:226
msgid "Texture 3"
msgstr ""

#: ../includes/admin/style.php:227
msgid "Texture 4"
msgstr ""

#: ../includes/admin/style.php:228
msgid "Texture 5"
msgstr ""

#: ../includes/admin/style.php:237
msgid "Body Background Color:"
msgstr ""

#: ../includes/admin/style.php:247
msgid "Body Background Image:"
msgstr ""

#: ../includes/admin/style.php:281
msgid "Enable Responsive"
msgstr ""

#: ../includes/admin/style.php:286
msgid "Enable"
msgstr ""

#: ../includes/admin/style.php:301
msgid "Page Layout"
msgstr ""

#: ../includes/admin/style.php:308
msgid "Boxed:"
msgstr ""

#: ../includes/admin/style.php:309
msgid "Wide:"
msgstr ""

#: ../includes/admin/functions/default-values.php:182
#: ../includes/lib/class-tgm-plugin-activation.php:334
msgid "Install Required Plugins"
msgstr ""

#: ../includes/admin/functions/default-values.php:183
#: ../includes/lib/class-tgm-plugin-activation.php:335
msgid "Install Plugins"
msgstr ""

#: ../includes/admin/functions/default-values.php:184
#: ../includes/lib/class-tgm-plugin-activation.php:337
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../includes/admin/functions/default-values.php:185
#: ../includes/lib/class-tgm-plugin-activation.php:340
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../includes/admin/functions/default-values.php:196
#: ../includes/lib/class-tgm-plugin-activation.php:392
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../includes/admin/functions/default-values.php:197
#: ../includes/lib/class-tgm-plugin-activation.php:394
#: ../includes/lib/class-tgm-plugin-activation.php:3244
msgid "Plugin activated successfully."
msgstr ""

#: ../includes/admin/functions/default-values.php:198
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../includes/admin/functions/general.php:59
msgid "Sorry, your nonce did not verify."
msgstr ""

#: ../includes/admin/functions/general.php:228
msgid " Management"
msgstr ""

#: ../includes/home-blocks/latest-galleries.php:28
msgid "View More Photo Galleries"
msgstr ""

#: ../includes/home-blocks/latest-galleries.php:90
#, php-format
msgid "View all %1$s photos"
msgstr ""

#: ../includes/home-blocks/latest-news-1.php:16
#: ../includes/home-blocks/latest-news-1.php:107
#: ../includes/home-blocks/latest-news-2.php:16
#: ../includes/home-blocks/latest-news-2.php:113
#: ../includes/home-blocks/latest-news-3.php:17
#: ../includes/home-blocks/latest-news-3.php:102
#: ../includes/home-blocks/latest-news-4.php:16
#: ../includes/home-blocks/latest-news-4.php:64
#: ../includes/home-blocks/shop.php:18
msgid "show all "
msgstr ""

#: ../includes/home-blocks/latest-video.php:42
msgid "No posts were found, please select posts for video block."
msgstr ""

#: ../includes/home-blocks/reviews.php:58
#: ../includes/single/post-ratings.php:29
#: ../includes/single/post-ratings.php:76
msgid "out of 5"
msgstr ""

#: ../includes/home-blocks/reviews.php:69
msgid "Read More ..."
msgstr ""

#: ../includes/home-blocks/shop.php:34
msgid "Sale!"
msgstr ""

#: ../includes/home-blocks/shop.php:58
msgid "Please set up WooCommerce Plugin"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:339
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:393
#: ../includes/lib/class-tgm-plugin-activation.php:912
#: ../includes/lib/class-tgm-plugin-activation.php:2618
#: ../includes/lib/class-tgm-plugin-activation.php:3665
msgid "Return to the Dashboard"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:395
msgid "The following plugin was activated successfully:"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:397
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:399
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:401
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:402
msgid "Dismiss this notice"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:403
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:404
msgid "Please contact the administrator of this site for help."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:1019
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:1019
#: ../includes/lib/class-tgm-plugin-activation.php:1022
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:1022
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2067
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2358
msgid "Required"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2361
msgid "Recommended"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2377
msgid "WordPress Repository"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2380
msgid "External Source"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2383
msgid "Pre-Packaged"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2400
msgid "Not Installed"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2404
msgid "Installed But Not Activated"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2406
msgid "Active"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2412
msgid "Required Update not Available"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2415
msgid "Requires Update"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2418
msgid "Update recommended"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2575
msgid "Installed version:"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2583
msgid "Minimum required version:"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2595
msgid "Available version:"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2618
msgid "No plugins to install, update or activate."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2632
msgid "Plugin"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2633
msgid "Source"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2634
msgid "Type"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2638
msgid "Version"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2639
msgid "Status"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2688
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2693
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2699
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2769
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2802
msgid "Install"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2808
msgid "Update"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2811
msgid "Activate"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2842
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2844
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2885
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2887
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:2993
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3019
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3243
msgid "Plugin activation failed."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3583
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3586
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3588
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3592
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3594
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3594
#: ../includes/lib/class-tgm-plugin-activation.php:3602
msgid "Show Details"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3594
#: ../includes/lib/class-tgm-plugin-activation.php:3602
msgid "Hide Details"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3595
msgid "All installations and activations have been completed."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3597
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3600
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3602
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3603
msgid "All installations have been completed."
msgstr ""

#: ../includes/lib/class-tgm-plugin-activation.php:3605
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../includes/loop/no-post.php:17
msgid "No Articles Found"
msgstr ""

#: ../includes/loop/no-post.php:18
#, php-format
msgid ""
"Sorry, there are no articles here ! <br/>You can <a href=\"%1$s\">contact "
"us</a> to resolve this problem !"
msgstr ""

#: ../includes/loop/no-post.php:19
#, php-format
msgid "Or You can still <a href=\"%1$s\">go back to Homepage</a> !"
msgstr ""

#: ../includes/single/about-author.php:23
#: ../includes/single/post-related.php:30
msgid "view more articles"
msgstr ""

#: ../includes/single/about-author.php:25
msgid "About Article Author"
msgstr ""

#: ../includes/single/about-author.php:43
msgid "View More Articles"
msgstr ""

#: ../includes/single/page-title.php:18
msgid "back to galleries"
msgstr ""

#: ../includes/single/page-title.php:20
msgid "back to homepage"
msgstr ""

#: ../includes/single/post-ratings.php:11
msgid "Review Summary"
msgstr ""

#: ../includes/single/post-ratings.php:56
msgid "Excellent"
msgstr ""

#: ../includes/single/post-ratings.php:58
msgid "Good"
msgstr ""

#: ../includes/single/post-ratings.php:60
msgid "Average"
msgstr ""

#: ../includes/single/post-ratings.php:62
msgid "Fair"
msgstr ""

#: ../includes/single/post-ratings.php:64
msgid "Poor"
msgstr ""

#: ../includes/single/post-ratings.php:66
msgid "Very Poor"
msgstr ""

#: ../includes/single/post-related.php:32
msgid "Related Articles"
msgstr ""

#: ../includes/single/post-related.php:67
msgid "Sorry, no posts were found."
msgstr ""

#: ../includes/single/post-tags-categories.php:15
msgid "Article \"tagged\" as:"
msgstr ""

#: ../includes/single/post-tags-categories.php:28
msgid "Categories:"
msgstr ""

#: ../includes/sliders/main-slider.php:104
#: ../includes/sliders/main-slider.php:150
#: ../includes/widgets/widget-gadgetine-latest-posts.php:136
#: ../includes/widgets/widget-gadgetine-popular-posts.php:128
msgid "No posts where found"
msgstr ""

#: ../includes/widgets/widget-ad160x600.php:34
msgid ""
"A widget that allows the display and configuration of of a single 160x600 "
"Banner."
msgstr ""

#: ../includes/widgets/widget-ad160x600.php:125
#: ../includes/widgets/widget-ad300x250.php:126
msgid "Ad image url:"
msgstr ""

#: ../includes/widgets/widget-ad160x600.php:131
#: ../includes/widgets/widget-ad300x250.php:132
msgid "Ad link url:"
msgstr ""

#: ../includes/widgets/widget-gadgetine-comments.php:6
msgid " Latest Comments"
msgstr ""

#: ../includes/widgets/widget-gadgetine-comments.php:12
msgid "Recent Comments"
msgstr ""

#: ../includes/widgets/widget-gadgetine-comments.php:24
msgid "Comment count:"
msgstr ""

#: ../includes/widgets/widget-gadgetine-comments.php:77
msgid "says:"
msgstr ""

#: ../includes/widgets/widget-gadgetine-comments.php:80
msgid "View Comment"
msgstr ""

#: ../includes/widgets/widget-gadgetine-contact.php:6
msgid "Contact Information"
msgstr ""

#: ../includes/widgets/widget-gadgetine-contact.php:33
msgid "Phone:"
msgstr ""

#: ../includes/widgets/widget-gadgetine-latest-posts.php:6
#: ../includes/widgets/widget-gadgetine-latest-posts.php:12
msgid "Latests News"
msgstr ""

#: ../includes/widgets/widget-gadgetine-latest-posts.php:46
msgid "Images:"
msgstr ""

#: ../includes/widgets/widget-gadgetine-latest-posts.php:48
msgid "Show"
msgstr ""

#: ../includes/widgets/widget-gadgetine-latest-posts.php:49
msgid "Hide"
msgstr ""

#: ../includes/widgets/widget-gadgetine-latest-posts.php:53
#: ../includes/widgets/widget-gadgetine-popular-posts.php:45
msgid "Post count:"
msgstr ""

#: ../includes/widgets/widget-gadgetine-latest-posts.php:139
msgid "show all articles"
msgstr ""

#: ../includes/widgets/widget-gadgetine-popular-posts.php:6
#: ../includes/widgets/widget-gadgetine-popular-posts.php:12
msgid "Popular Posts"
msgstr ""

#: ../js/scripts.php:15
msgid "You did not enter your first name."
msgstr ""

#: ../js/scripts.php:17
msgid "First name is the wrong length."
msgstr ""

#: ../js/scripts.php:28 ../js/scripts.php:55
msgid "You did not enter an email address."
msgstr ""

#: ../js/scripts.php:30 ../js/scripts.php:57
msgid "The email address contains illegal characters."
msgstr ""

#: ../js/scripts.php:42
msgid "You did not enter Your First Name."
msgstr ""

#: ../js/scripts.php:44
msgid "First Name is the wrong length."
msgstr ""

#: ../js/scripts.php:69
msgid "You did not enter Your message."
msgstr ""

#: ../js/scripts.php:71
msgid "The message is to short."
msgstr ""

#: ../js/scripts.php:79
msgid "Please select at least one checkbox!"
msgstr ""
